Subject: Probably FAQ question (fwd)

From: [email-masked]
Date: Fri, 1 Jul 94 9:44:51 EDT

According to Eric Van Hensbergen:
> What are the current 'flavors' of Rend386 (ie. AVRIL, VR-386, the texture
> mapping rend386, etc.), and where are they located?

The final release of REND386 (Version 5.0) is on sunee.uwaterloo.ca in
the pub/rend386 directory; get the read.me file first, since it explains
what's what.

The first release of AVRIL (Version 0.9c) is on sunee.uwaterloo.ca in the
pub/avril directory; the file is called avril09c.zip, and there's also a
read.me file there.  A new version should be up some time soon.

As far as I know, the latest release of VR-386 is on psych.utoroton.ca in
the pub/vr-386 directory.

Not sure about the "texture-mapping rend386", but I look forward to becoming
enlightened about it.